html{
	overflow-x: hidden
}
.cB{
	clear:both;
}
.fL, .fl{
	float:left;
}
.fR, .fr{
	float: right;
}
p{
	line-height: 1.4em;
	margin:0 0 2% 0;
}
#socialMedia {
    display: none;
}
.xxl-editbutton {
    min-width: 41px !important;
    max-width: 41px !important;
    min-height:10px !important;
    max-height:10px !important;
}
b, strong {
    font-family: 'OpenSans-Semibold',Arial;
}
.textonly {
    display: none;
}
.contentpane ul, .contentpane ol {
    list-style-position: inside;
    margin-left: 35px;
    margin-bottom:12px;
    display: table;
}
    .contentpane ul li ,.contentpane ol li {
        margin-left: 13px;
        line-height:1.4rem;
        text-indent: -12px;
    }
/*Link Definitions */
.searchButton {
    cursor: pointer;
}
.contentpane a {
    text-decoration: underline;
    cursor:pointer
}
    .contentpane a.moreLink {
        text-decoration: none;
    }
    .contentpane a.moreLink:hover {
        text-decoration: underline;
    }
    .contentpane a {
        position: relative;
    }
        .contentpane .itemUtilities a span.titleHover {
            display: none;
        }
        .contentpane .itemUtilities a span.titleHover{
            content: attr(data-title);
            border:1px solid #ccc;
            background:#f1f1f1;
            display : none;
            position:absolute;
            float:left;
            border-radius:5px;
            top:-50px;
            font-size:0.6875rem;
            text-align:left;
            width:auto;
            padding:5px;
            max-width:315px;
            height:30px;
            left:-16px;
            z-index:3
        }
        .contentpane .itemUtilities a:hover span.titleHover{
            display : block;
        }
        .contentpane .itemUtilities a span.titleHover:before {
            content:"";
            border-right:12px solid transparent;
            border-left:12px solid transparent;
            border-top:12px solid #CCCCCC;
            position:absolute;
            bottom:-12px;
            left:13px;
            z-index:0
        }
        .contentpane .itemUtilities a span.titleHover:after {
            content:"";
            border-right:10px solid transparent;
            border-left:10px solid transparent;
            border-top:10px solid #f1f1f1;
            position:absolute;
            bottom:-10px;
            left:15px;
            z-index:1
        }
.rightPane a, #filterSearch a {
    text-decoration: none;
    cursor:pointer
}
.textUpperCase {
    text-transform: uppercase;
}
/*Link Definitions Contact Icons*/
.tel {
    background: url(../images/icons/phone_16.png) no-repeat scroll center left transparent;
    padding-left: 20px;
}
.mobile {
    background: url(../images/icons/mobile_phone_16.png) no-repeat scroll center left transparent;
    padding-left: 20px;
}
.fax {
    background: url(../images/icons/printer_16.png) no-repeat scroll center left transparent;
    padding-left: 20px;
}
.mail a {
    background: url(../images/icons/mail_16.png) no-repeat scroll center left transparent;
    padding-left: 20px;
}
.home a, .web a {
    background: url(../images/icons/world_16.png) no-repeat scroll center left transparent;
    padding-left: 20px;
}
.pdf {
    background: url(../images/icons/pdf_16.png) no-repeat scroll center left transparent;
    padding-left: 20px;
}
.doc {
    background: url(../images/icons/word_16.png) no-repeat scroll center left transparent;
    padding-left: 20px;
}
/* Image Definitions*/
.caption.left {
    float: left;
    margin: 0 10px 10px 0;
    padding:5px;
}
.caption.right {
    float: right;
    margin: 0 0 10px 10px;
    padding:5px;
}
.caption p {
    float:left;
    width:100%;
    margin:5px 0 0 0;
    font-family:'OpenSans-Light',Arial;
    font-size:0.8125rem;
}

body.overflowHidden{
	overflow-x:hidden;
}
.formatULStandard{
	list-style: none;
	margin:0;
	padding:0;
}
/*Font Styles*/
.fontLight{
    font-family: 'OpenSans-Light';
	font-weight:normal;
}
.fontRegular{
    font-family: 'OpenSans-Regular';
	font-weight:normal;
}
.fontSemibold {
    font-family: 'OpenSans-Semibold';
	font-weight:normal;
}
.fontBold{
	font-family: 'OpenSans-Bold';
	font-weight:normal;
}
.fontExtraBold{
	font-family: 'OpenSans-Extrabold';
	font-weight:normal;
}
.fontItalic{
	font-style: italic;
}
.fontSizeTenPx{
	font-size:0.625rem;
}
.fontSizeSmall{
	font-size:0.75rem;
}
.fontSizeNormal{
	font-size: 0.875rem;
}
.fontSizeBig{
	font-size: 1rem;
}
.fontSize24{
	font-size: 1.5rem;
}
.textAlignCenter {
    text-align: center;
}
.textAlignRight {
    text-align: right;
}
h2{
	font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-size: 0.875rem;
}
.contentpane h2 {
    font-size: 1.375rem;
    font-family: 'OpenSans-Regular';
	font-weight: normal;
    margin-bottom:10px;
}
.contentpane h3 {
	font-weight: normal;
    margin-bottom:10px;
}
.accordionText h4{
	font-family: 'OpenSans-Regular';
	font-weight: normal;
	font-size: 0.875rem;
}

/*Paddings*/
.paddingAroundHalf{
	padding: 0.5%;
}
.paddingAroundOne{
	padding: 1%;
}
.paddingAroundTwo{
	padding: 2%;
}
.paddingTwoPercent{
	padding: 2%;
}
.paddingThreePercent{
	padding: 3%;
}
.paddingAroundFour{
	padding: 4%;
}
.paddinUpDownOne{
    padding-bottom:1%;
	padding-top:1%;
}
.paddingDownOne {
    padding-bottom:1%;
}
.paddingTopOne {
    padding-top:1%;
}
.paddingTopThree {
    padding-top:3%;
}
.paddingLeftOne {
    padding-left: 1%;
}
.paddingLeftRightOne {
    padding-left: 1%;
    padding-right:1%;
}
.paddingLeftRightTwo {
    padding-left: 2%;
    padding-right: 2%;
}
.paddingLeftRightThree {
    padding-left: 3%;
    padding-right:3%;
}
.paddingLeftThree {
    padding-left: 3%;
}
.paddingRightThree {
    padding-right: 3%;
}
.paddingDownTwo{
	padding-bottom: 2%
}
.paddingThreeUpDown{
	padding-top:3%;
	padding-bottom: 3%
}
.paddingUpFivePx{
	padding-top: 5px;
}
.paddingUpTenPx{
	padding-top: 10px;
}
.paddingDownFivePx{
	padding-bottom: 5px;
}
.paddingDownTenPx{
	padding-bottom: 10px;
}
.paddingUpDownFivePx{
    padding-top: 5px;
	padding-bottom: 5px;
}
.paddingUpDownTenPx{
    padding-top:10px;
	padding-bottom: 10px;
}
.paddingUpDownFourteenPx{
    padding-top:14px;
	padding-bottom: 14px;
}
/*Margin Styles */
.marginAroundOne{
	margin:1%;
}
.marginAroundTwo{
	margin:2%;
}
.marginAroundThree{
	margin:3%;
}
.marginUpDownOne{
	margin-top:1%;
    margin-bottom:1%;
}
.marginDownOne{
    margin-bottom:1%;
}
.marginDownTwo{
    margin-bottom:2%;
}
.marginTopOne{
    margin-top:1%;
}
.marginTopTwo{
    margin-top:2%;
}
.marginDownOne{
	margin-bottom:1%;
}
.marginLeftRightOne{
	margin-left:1%;
    margin-right: 1%;
}
.marginRightOne {
    margin-right: 1%;
}
.marginRightTwo {
    margin-right: 2%;
}
.marginLeftOne {
    margin-left: 1%;
}
.marginLeftTwo{
    margin-left: 2%;
}
.marginLeftOneNegativ {
    margin-left: -1%;
}
.marginUpDownThreePx {
    margin-top:3px;
    margin-bottom: 3px;
}
.marginUpDownTenPx {
    margin-top:10px;
    margin-bottom: 10px;
}
.maringUpThreePx {
    margin-top:3px;
}
.maringUpFivePx {
    margin-top:5px;
}
.marginUpTenPx {
    margin-top: 10px;
}
.marginDownFivePx {
    margin-bottom: 5px;
}
.marginDownTenPx {
    margin-bottom: 10px;
}
.marginDownFifteenPx {
    margin-bottom: 15px;
}
/*Positions*/
.positionRelative {
    position: relative;
}
.positionAbsolute {
    position: absolute;
}
.positionBottomTen {
    bottom: 10px;
}
.positionBottomFifteen {
    bottom: 15px;
}
.positionRightTen {
    right: 10px;
}
.positionLeftTen {
    left: 10px;
}
.positionLeftFifteen {
    left: 15px;
}

.overflowHidden {
    overflow: hidden;
}

/* Div Widht */
.w190 {
    width: 190px;
}

.contentpane .hideTab {
    left: -100000px;
    position: absolute;
}

/* Wetter Icons */
.heiter {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);
}
.wolkig {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -43px rgba(0, 0, 0, 0);
}
.bedeckt {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -85px rgba(0, 0, 0, 0);
}
.regenschauer {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -125px rgba(0, 0, 0, 0);
}
.regen {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -170px rgba(0, 0, 0, 0);
}
.schneefall {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -294px rgba(0, 0, 0, 0);
}
.schneeregen {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -294px rgba(0, 0, 0, 0);
}
.schneeschauer {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -294px rgba(0, 0, 0, 0);
}
.gewitter {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -216px rgba(0, 0, 0, 0);
}
.nebel {
    background: url("../images/icons/wetterIcons.png") no-repeat scroll left -255px rgba(0, 0, 0, 0);
}

/*iFrame width*/
.contentpane iframe{
    max-width:100% !important;
}